{
  "name": "d1",
  "version": "1.0.0",
  "description": "This is just a demo of package.json file",
  "main": "script.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Carine Cruz",
  "license": "ISC"
}
